CentOS 6にyum installでImageMagickをインストール

CentOS release 6.6 (Final)の環境に、yum installでImageMagickをインストールした時のメモを以下に記載する。

《コマンド実行例》
[root@test tmp]# yum install ImageMagick
読み込んだプラグイン:fastestmirror
インストール処理の設定をしています
Loading mirror speeds from cached hostfile
* base: ftp.tsukuba.wide.ad.jp
* extras: ftp.tsukuba.wide.ad.jp
* updates: ftp.tsukuba.wide.ad.jp
依存性の解決をしています
--> トランザクションの確認を実行しています。
---> Package ImageMagick.x86_64 0:6.5.4.7-7.el6_5 will be インストール
--> 依存性の処理をしています: libpng12.so.0(PNG12_0)(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libjpeg.so.62(LIBJPEG_6.2)(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libwmflite-0.2.so.7()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libtiff.so.3()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: librsvg-2.so.2()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libpng12.so.0()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libltdl.so.7()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: liblcms.so.1()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libjpeg.so.62()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libjasper.so.1()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libgs.so.8()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libgdk_pixbuf-2.0.so.0()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libfreetype.so.6()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libfontconfig.so.1()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libcairo.so.2()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libXt.so.6()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libXext.so.6()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libX11.so.6()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libSM.so.6()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libImath.so.6()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libIlmThread.so.6()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libIlmImf.so.6()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libIex.so.6()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libICE.so.6()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> 依存性の処理をしています: libHalf.so.6()(64bit) のパッケージ: ImageMagick-6.5.4.7-7.el6_5.x86_64
--> トランザクションの確認を実行しています。
---> Package OpenEXR-libs.x86_64 0:1.6.1-8.1.el6 will be インストール
---> Package cairo.x86_64 0:1.8.8-6.el6_6 will be インストール
--> 依存性の処理をしています: libpixman-1.so.0()(64bit) のパッケージ: cairo-1.8.8-6.el6_6.x86_64
--> 依存性の処理をしています: libXrender.so.1()(64bit) のパッケージ: cairo-1.8.8-6.el6_6.x86_64
---> Package fontconfig.x86_64 0:2.8.0-5.el6 will be インストール
---> Package freetype.x86_64 0:2.3.11-15.el6_6.1 will be インストール
---> Package gdk-pixbuf2.x86_64 0:2.24.1-5.el6 will be インストール
---> Package ghostscript.x86_64 0:8.70-19.el6 will be インストール
--> 依存性の処理をしています: urw-fonts >= 1.1 のパッケージ: ghostscript-8.70-19.el6.x86_64
--> 依存性の処理をしています: ghostscript-fonts のパッケージ: ghostscript-8.70-19.el6.x86_64
--> 依存性の処理をしています: libcupsimage.so.2()(64bit) のパッケージ: ghostscript-8.70-19.el6.x86_64
--> 依存性の処理をしています: libcups.so.2()(64bit) のパッケージ: ghostscript-8.70-19.el6.x86_64
---> Package ilmbase.x86_64 0:1.0.1-6.1.el6 will be インストール
---> Package jasper-libs.x86_64 0:1.900.1-16.el6_6.3 will be インストール
---> Package lcms-libs.x86_64 0:1.19-1.el6 will be インストール
---> Package libICE.x86_64 0:1.0.6-1.el6 will be インストール
---> Package libSM.x86_64 0:1.2.1-2.el6 will be インストール
---> Package libX11.x86_64 0:1.6.0-2.2.el6 will be インストール
--> 依存性の処理をしています: libX11-common = 1.6.0-2.2.el6 のパッケージ: libX11-1.6.0-2.2.el6.x86_64
--> 依存性の処理をしています: libxcb.so.1()(64bit) のパッケージ: libX11-1.6.0-2.2.el6.x86_64
---> Package libXext.x86_64 0:1.3.2-2.1.el6 will be インストール
---> Package libXt.x86_64 0:1.1.4-6.1.el6 will be インストール
---> Package libjpeg-turbo.x86_64 0:1.2.1-3.el6_5 will be インストール
---> Package libpng.x86_64 2:1.2.49-1.el6_2 will be インストール
---> Package librsvg2.x86_64 0:2.26.0-14.el6 will be インストール
--> 依存性の処理をしています: libgsf >= 1.6.0 のパッケージ: librsvg2-2.26.0-14.el6.x86_64
--> 依存性の処理をしています: gtk2 >= 2.9.0 のパッケージ: librsvg2-2.26.0-14.el6.x86_64
--> 依存性の処理をしています: libpangoft2-1.0.so.0()(64bit) のパッケージ: librsvg2-2.26.0-14.el6.x86_64
--> 依存性の処理をしています: libpangocairo-1.0.so.0()(64bit) のパッケージ: librsvg2-2.26.0-14.el6.x86_64
--> 依存性の処理をしています: libpango-1.0.so.0()(64bit) のパッケージ: librsvg2-2.26.0-14.el6.x86_64
--> 依存性の処理をしています: libgtk-x11-2.0.so.0()(64bit) のパッケージ: librsvg2-2.26.0-14.el6.x86_64
--> 依存性の処理をしています: libgsf-1.so.114()(64bit) のパッケージ: librsvg2-2.26.0-14.el6.x86_64
--> 依存性の処理をしています: libgdk-x11-2.0.so.0()(64bit) のパッケージ: librsvg2-2.26.0-14.el6.x86_64
--> 依存性の処理をしています: libcroco-0.6.so.3()(64bit) のパッケージ: librsvg2-2.26.0-14.el6.x86_64
--> 依存性の処理をしています: libatk-1.0.so.0()(64bit) のパッケージ: librsvg2-2.26.0-14.el6.x86_64
---> Package libtiff.x86_64 0:3.9.4-10.el6_5 will be インストール
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be インストール
---> Package libwmf-lite.x86_64 0:0.2.8.4-23.el6 will be インストール
--> トランザクションの確認を実行しています。
---> Package atk.x86_64 0:1.30.0-1.el6 will be インストール
---> Package cups-libs.x86_64 1:1.4.2-67.el6_6.1 will be インストール
--> 依存性の処理をしています: libgnutls.so.26(GNUTLS_1_4)(64bit) のパッケージ: 1:cups-libs-1.4.2-67.el6_6.1.x86_64
--> 依存性の処理をしています: libgnutls.so.26()(64bit) のパッケージ: 1:cups-libs-1.4.2-67.el6_6.1.x86_64
--> 依存性の処理をしています: libavahi-common.so.3()(64bit) のパッケージ: 1:cups-libs-1.4.2-67.el6_6.1.x86_64
--> 依存性の処理をしています: libavahi-client.so.3()(64bit) のパッケージ: 1:cups-libs-1.4.2-67.el6_6.1.x86_64
---> Package ghostscript-fonts.noarch 0:5.50-23.2.el6 will be インストール
--> 依存性の処理をしています: xorg-x11-font-utils のパッケージ: ghostscript-fonts-5.50-23.2.el6.noarch
---> Package gtk2.x86_64 0:2.24.23-6.el6 will be インストール
--> 依存性の処理をしています: libXrandr >= 1.2.99.4-2 のパッケージ: gtk2-2.24.23-6.el6.x86_64
--> 依存性の処理をしています: hicolor-icon-theme のパッケージ: gtk2-2.24.23-6.el6.x86_64
--> 依存性の処理をしています: libXrandr.so.2()(64bit) のパッケージ: gtk2-2.24.23-6.el6.x86_64
--> 依存性の処理をしています: libXinerama.so.1()(64bit) のパッケージ: gtk2-2.24.23-6.el6.x86_64
--> 依存性の処理をしています: libXi.so.6()(64bit) のパッケージ: gtk2-2.24.23-6.el6.x86_64
--> 依存性の処理をしています: libXfixes.so.3()(64bit) のパッケージ: gtk2-2.24.23-6.el6.x86_64
--> 依存性の処理をしています: libXdamage.so.1()(64bit) のパッケージ: gtk2-2.24.23-6.el6.x86_64
--> 依存性の処理をしています: libXcursor.so.1()(64bit) のパッケージ: gtk2-2.24.23-6.el6.x86_64
--> 依存性の処理をしています: libXcomposite.so.1()(64bit) のパッケージ: gtk2-2.24.23-6.el6.x86_64
---> Package libX11-common.noarch 0:1.6.0-2.2.el6 will be インストール
---> Package libXrender.x86_64 0:0.9.8-2.1.el6 will be インストール
---> Package libcroco.x86_64 0:0.6.2-5.el6 will be インストール
---> Package libgsf.x86_64 0:1.14.15-5.el6 will be インストール
--> 依存性の処理をしています: GConf2 のパッケージ: libgsf-1.14.15-5.el6.x86_64
--> 依存性の処理をしています: GConf2 のパッケージ: libgsf-1.14.15-5.el6.x86_64
---> Package libxcb.x86_64 0:1.9.1-2.el6 will be インストール
--> 依存性の処理をしています: libXau.so.6()(64bit) のパッケージ: libxcb-1.9.1-2.el6.x86_64
---> Package pango.x86_64 0:1.28.1-10.el6 will be インストール
--> 依存性の処理をしています: libthai >= 0.1.9 のパッケージ: pango-1.28.1-10.el6.x86_64
--> 依存性の処理をしています: libthai.so.0(LIBTHAI_0.1)(64bit) のパッケージ: pango-1.28.1-10.el6.x86_64
--> 依存性の処理をしています: libthai.so.0()(64bit) のパッケージ: pango-1.28.1-10.el6.x86_64
--> 依存性の処理をしています: libXft.so.2()(64bit) のパッケージ: pango-1.28.1-10.el6.x86_64
---> Package pixman.x86_64 0:0.32.4-4.el6 will be インストール
---> Package urw-fonts.noarch 0:2.4-10.el6 will be インストール
--> トランザクションの確認を実行しています。
---> Package GConf2.x86_64 0:2.28.0-6.el6 will be インストール
--> 依存性の処理をしています: sgml-common のパッケージ: GConf2-2.28.0-6.el6.x86_64
--> 依存性の処理をしています: dbus のパッケージ: GConf2-2.28.0-6.el6.x86_64
--> 依存性の処理をしています: libpolkit-gobject-1.so.0()(64bit) のパッケージ: GConf2-2.28.0-6.el6.x86_64
--> 依存性の処理をしています: libORBit-2.so.0()(64bit) のパッケージ: GConf2-2.28.0-6.el6.x86_64
---> Package avahi-libs.x86_64 0:0.6.25-15.el6 will be インストール
---> Package gnutls.x86_64 0:2.8.5-14.el6_5 will be インストール
---> Package hicolor-icon-theme.noarch 0:0.11-1.1.el6 will be インストール
---> Package libXau.x86_64 0:1.0.6-4.el6 will be インストール
---> Package libXcomposite.x86_64 0:0.4.3-4.el6 will be インストール
---> Package libXcursor.x86_64 0:1.1.14-2.1.el6 will be インストール
---> Package libXdamage.x86_64 0:1.1.3-4.el6 will be インストール
---> Package libXfixes.x86_64 0:5.0.1-2.1.el6 will be インストール
---> Package libXft.x86_64 0:2.3.1-2.el6 will be インストール
---> Package libXi.x86_64 0:1.7.2-2.2.el6 will be インストール
---> Package libXinerama.x86_64 0:1.1.3-2.1.el6 will be インストール
---> Package libXrandr.x86_64 0:1.4.1-2.1.el6 will be インストール
---> Package libthai.x86_64 0:0.1.12-3.el6 will be インストール
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 will be インストール
--> 依存性の処理をしています: libfontenc.so.1()(64bit) のパッケージ: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> 依存性の処理をしています: libXfont.so.1()(64bit) のパッケージ: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> トランザクションの確認を実行しています。
---> Package ORBit2.x86_64 0:2.14.17-5.el6 will be インストール
--> 依存性の処理をしています: libIDL-2.so.0()(64bit) のパッケージ: ORBit2-2.14.17-5.el6.x86_64
---> Package dbus.x86_64 1:1.2.24-8.el6_6 will be インストール
--> 依存性の処理をしています: dbus-libs = 1:1.2.24-8.el6_6 のパッケージ: 1:dbus-1.2.24-8.el6_6.x86_64
---> Package libXfont.x86_64 0:1.4.5-4.el6_6 will be インストール
---> Package libfontenc.x86_64 0:1.0.5-2.el6 will be インストール
---> Package polkit.x86_64 0:0.96-7.el6 will be インストール
--> 依存性の処理をしています: ConsoleKit のパッケージ: polkit-0.96-7.el6.x86_64
--> 依存性の処理をしています: libeggdbus-1.so.0()(64bit) のパッケージ: polkit-0.96-7.el6.x86_64
---> Package sgml-common.noarch 0:0.6.3-33.el6 will be インストール
--> トランザクションの確認を実行しています。
---> Package ConsoleKit.x86_64 0:0.4.1-3.el6 will be インストール
--> 依存性の処理をしています: libck-connector.so.0()(64bit) のパッケージ: ConsoleKit-0.4.1-3.el6.x86_64
---> Package dbus-libs.x86_64 1:1.2.24-7.el6_3 will be 更新
---> Package dbus-libs.x86_64 1:1.2.24-8.el6_6 will be an update
---> Package eggdbus.x86_64 0:0.6-3.el6 will be インストール
---> Package libIDL.x86_64 0:0.8.13-2.1.el6 will be インストール
--> トランザクションの確認を実行しています。
---> Package ConsoleKit-libs.x86_64 0:0.4.1-3.el6 will be インストール
--> 依存性解決を終了しました。

依存性を解決しました

=================================================================================================
パッケージ アーキテクチャ バージョン リポジトリー 容量
=================================================================================================
インストールしています:
ImageMagick x86_64 6.5.4.7-7.el6_5 base 1.7 M
依存性関連でのインストールをします。:
ConsoleKit x86_64 0.4.1-3.el6 base 82 k
ConsoleKit-libs x86_64 0.4.1-3.el6 base 17 k
GConf2 x86_64 2.28.0-6.el6 base 964 k
ORBit2 x86_64 2.14.17-5.el6 base 168 k
OpenEXR-libs x86_64 1.6.1-8.1.el6 base 197 k
atk x86_64 1.30.0-1.el6 base 195 k
avahi-libs x86_64 0.6.25-15.el6 base 55 k
cairo x86_64 1.8.8-6.el6_6 updates 309 k
cups-libs x86_64 1:1.4.2-67.el6_6.1 updates 320 k
dbus x86_64 1:1.2.24-8.el6_6 updates 207 k
eggdbus x86_64 0.6-3.el6 base 91 k
fontconfig x86_64 2.8.0-5.el6 base 186 k
freetype x86_64 2.3.11-15.el6_6.1 updates 361 k
gdk-pixbuf2 x86_64 2.24.1-5.el6 base 501 k
ghostscript x86_64 8.70-19.el6 base 4.4 M
ghostscript-fonts noarch 5.50-23.2.el6 base 590 k
gnutls x86_64 2.8.5-14.el6_5 base 346 k
gtk2 x86_64 2.24.23-6.el6 base 3.2 M
hicolor-icon-theme noarch 0.11-1.1.el6 base 40 k
ilmbase x86_64 1.0.1-6.1.el6 base 72 k
jasper-libs x86_64 1.900.1-16.el6_6.3 updates 137 k
lcms-libs x86_64 1.19-1.el6 base 100 k
libICE x86_64 1.0.6-1.el6 base 53 k
libIDL x86_64 0.8.13-2.1.el6 base 83 k
libSM x86_64 1.2.1-2.el6 base 37 k
libX11 x86_64 1.6.0-2.2.el6 base 586 k
libX11-common noarch 1.6.0-2.2.el6 base 192 k
libXau x86_64 1.0.6-4.el6 base 24 k
libXcomposite x86_64 0.4.3-4.el6 base 20 k
libXcursor x86_64 1.1.14-2.1.el6 base 28 k
libXdamage x86_64 1.1.3-4.el6 base 18 k
libXext x86_64 1.3.2-2.1.el6 base 35 k
libXfixes x86_64 5.0.1-2.1.el6 base 17 k
libXfont x86_64 1.4.5-4.el6_6 updates 137 k
libXft x86_64 2.3.1-2.el6 base 55 k
libXi x86_64 1.7.2-2.2.el6 base 37 k
libXinerama x86_64 1.1.3-2.1.el6 base 13 k
libXrandr x86_64 1.4.1-2.1.el6 base 23 k
libXrender x86_64 0.9.8-2.1.el6 base 24 k
libXt x86_64 1.1.4-6.1.el6 base 165 k
libcroco x86_64 0.6.2-5.el6 base 100 k
libfontenc x86_64 1.0.5-2.el6 base 24 k
libgsf x86_64 1.14.15-5.el6 base 116 k
libjpeg-turbo x86_64 1.2.1-3.el6_5 base 174 k
libpng x86_64 2:1.2.49-1.el6_2 base 182 k
librsvg2 x86_64 2.26.0-14.el6 base 140 k
libthai x86_64 0.1.12-3.el6 base 183 k
libtiff x86_64 3.9.4-10.el6_5 base 343 k
libtool-ltdl x86_64 2.2.6-15.5.el6 base 44 k
libwmf-lite x86_64 0.2.8.4-23.el6 base 51 k
libxcb x86_64 1.9.1-2.el6 base 110 k
pango x86_64 1.28.1-10.el6 base 351 k
pixman x86_64 0.32.4-4.el6 base 243 k
polkit x86_64 0.96-7.el6 base 161 k
sgml-common noarch 0.6.3-33.el6 base 43 k
urw-fonts noarch 2.4-10.el6 base 3.1 M
xorg-x11-font-utils x86_64 1:7.2-11.el6 base 75 k
依存性関連での更新をします。:
dbus-libs x86_64 1:1.2.24-8.el6_6 updates 127 k

トランザクションの要約
=================================================================================================
インストール 58 パッケージ
アップグレード 1 パッケージ

総ダウンロード容量: 21 M
これでいいですか? [y/N]y
パッケージをダウンロードしています:
(1/59): ConsoleKit-0.4.1-3.el6.x86_64.rpm | 82 kB 00:00
(2/59): ConsoleKit-libs-0.4.1-3.el6.x86_64.rpm | 17 kB 00:00
(3/59): GConf2-2.28.0-6.el6.x86_64.rpm | 964 kB 00:00
(4/59): ImageMagick-6.5.4.7-7.el6_5.x86_64.rpm | 1.7 MB 00:00
(5/59): ORBit2-2.14.17-5.el6.x86_64.rpm | 168 kB 00:00
(6/59): OpenEXR-libs-1.6.1-8.1.el6.x86_64.rpm | 197 kB 00:00
(7/59): atk-1.30.0-1.el6.x86_64.rpm | 195 kB 00:00
(8/59): avahi-libs-0.6.25-15.el6.x86_64.rpm | 55 kB 00:00
(9/59): cairo-1.8.8-6.el6_6.x86_64.rpm | 309 kB 00:00
(10/59): cups-libs-1.4.2-67.el6_6.1.x86_64.rpm | 320 kB 00:00
(11/59): dbus-1.2.24-8.el6_6.x86_64.rpm | 207 kB 00:00
(12/59): dbus-libs-1.2.24-8.el6_6.x86_64.rpm | 127 kB 00:00
(13/59): eggdbus-0.6-3.el6.x86_64.rpm | 91 kB 00:00
(14/59): fontconfig-2.8.0-5.el6.x86_64.rpm | 186 kB 00:00
(15/59): freetype-2.3.11-15.el6_6.1.x86_64.rpm | 361 kB 00:00
(16/59): gdk-pixbuf2-2.24.1-5.el6.x86_64.rpm | 501 kB 00:00
(17/59): ghostscript-8.70-19.el6.x86_64.rpm | 4.4 MB 00:00
(18/59): ghostscript-fonts-5.50-23.2.el6.noarch.rpm | 590 kB 00:00
(19/59): gnutls-2.8.5-14.el6_5.x86_64.rpm | 346 kB 00:00
(20/59): gtk2-2.24.23-6.el6.x86_64.rpm | 3.2 MB 00:00
(21/59): hicolor-icon-theme-0.11-1.1.el6.noarch.rpm | 40 kB 00:00
(22/59): ilmbase-1.0.1-6.1.el6.x86_64.rpm | 72 kB 00:00
(23/59): jasper-libs-1.900.1-16.el6_6.3.x86_64.rpm | 137 kB 00:00
(24/59): lcms-libs-1.19-1.el6.x86_64.rpm | 100 kB 00:00
(25/59): libICE-1.0.6-1.el6.x86_64.rpm | 53 kB 00:00
(26/59): libIDL-0.8.13-2.1.el6.x86_64.rpm | 83 kB 00:00
(27/59): libSM-1.2.1-2.el6.x86_64.rpm | 37 kB 00:00
(28/59): libX11-1.6.0-2.2.el6.x86_64.rpm | 586 kB 00:00
(29/59): libX11-common-1.6.0-2.2.el6.noarch.rpm | 192 kB 00:00
(30/59): libXau-1.0.6-4.el6.x86_64.rpm | 24 kB 00:00
(31/59): libXcomposite-0.4.3-4.el6.x86_64.rpm | 20 kB 00:00
(32/59): libXcursor-1.1.14-2.1.el6.x86_64.rpm | 28 kB 00:00
(33/59): libXdamage-1.1.3-4.el6.x86_64.rpm | 18 kB 00:00
(34/59): libXext-1.3.2-2.1.el6.x86_64.rpm | 35 kB 00:00
(35/59): libXfixes-5.0.1-2.1.el6.x86_64.rpm | 17 kB 00:00
(36/59): libXfont-1.4.5-4.el6_6.x86_64.rpm | 137 kB 00:00
(37/59): libXft-2.3.1-2.el6.x86_64.rpm | 55 kB 00:00
(38/59): libXi-1.7.2-2.2.el6.x86_64.rpm | 37 kB 00:00
(39/59): libXinerama-1.1.3-2.1.el6.x86_64.rpm | 13 kB 00:00
(40/59): libXrandr-1.4.1-2.1.el6.x86_64.rpm | 23 kB 00:00
(41/59): libXrender-0.9.8-2.1.el6.x86_64.rpm | 24 kB 00:00
(42/59): libXt-1.1.4-6.1.el6.x86_64.rpm | 165 kB 00:00
(43/59): libcroco-0.6.2-5.el6.x86_64.rpm | 100 kB 00:00
(44/59): libfontenc-1.0.5-2.el6.x86_64.rpm | 24 kB 00:00
(45/59): libgsf-1.14.15-5.el6.x86_64.rpm | 116 kB 00:00
(46/59): libjpeg-turbo-1.2.1-3.el6_5.x86_64.rpm | 174 kB 00:00
(47/59): libpng-1.2.49-1.el6_2.x86_64.rpm | 182 kB 00:00
(48/59): librsvg2-2.26.0-14.el6.x86_64.rpm | 140 kB 00:00
(49/59): libthai-0.1.12-3.el6.x86_64.rpm | 183 kB 00:00
(50/59): libtiff-3.9.4-10.el6_5.x86_64.rpm | 343 kB 00:00
(51/59): libtool-ltdl-2.2.6-15.5.el6.x86_64.rpm | 44 kB 00:00
(52/59): libwmf-lite-0.2.8.4-23.el6.x86_64.rpm | 51 kB 00:00
(53/59): libxcb-1.9.1-2.el6.x86_64.rpm | 110 kB 00:00
(54/59): pango-1.28.1-10.el6.x86_64.rpm | 351 kB 00:00
(55/59): pixman-0.32.4-4.el6.x86_64.rpm | 243 kB 00:00
(56/59): polkit-0.96-7.el6.x86_64.rpm | 161 kB 00:00
(57/59): sgml-common-0.6.3-33.el6.noarch.rpm | 43 kB 00:00
(58/59): urw-fonts-2.4-10.el6.noarch.rpm | 3.1 MB 00:00
(59/59): xorg-x11-font-utils-7.2-11.el6.x86_64.rpm | 75 kB 00:00
-------------------------------------------------------------------------------------------------
合計 3.7 MB/s | 21 MB 00:05
rpm_check_debug を実行しています
トランザクションのテストを実行しています
トランザクションのテストを成功しました
トランザクションを実行しています
インストールしています : freetype-2.3.11-15.el6_6.1.x86_64 1/60
インストールしています : fontconfig-2.8.0-5.el6.x86_64 2/60
インストールしています : libjpeg-turbo-1.2.1-3.el6_5.x86_64 3/60
インストールしています : 2:libpng-1.2.49-1.el6_2.x86_64 4/60
更新 : 1:dbus-libs-1.2.24-8.el6_6.x86_64 5/60
インストールしています : 1:dbus-1.2.24-8.el6_6.x86_64 6/60
インストールしています : libICE-1.0.6-1.el6.x86_64 7/60
インストールしています : libSM-1.2.1-2.el6.x86_64 8/60
インストールしています : libtiff-3.9.4-10.el6_5.x86_64 9/60
インストールしています : jasper-libs-1.900.1-16.el6_6.3.x86_64 10/60
インストールしています : atk-1.30.0-1.el6.x86_64 11/60
インストールしています : ilmbase-1.0.1-6.1.el6.x86_64 12/60
インストールしています : libfontenc-1.0.5-2.el6.x86_64 13/60
インストールしています : libXfont-1.4.5-4.el6_6.x86_64 14/60
インストールしています : 1:xorg-x11-font-utils-7.2-11.el6.x86_64 15/60
インストールしています : ghostscript-fonts-5.50-23.2.el6.noarch 16/60
インストールしています : OpenEXR-libs-1.6.1-8.1.el6.x86_64 17/60
インストールしています : ConsoleKit-libs-0.4.1-3.el6.x86_64 18/60
インストールしています : eggdbus-0.6-3.el6.x86_64 19/60
インストールしています : polkit-0.96-7.el6.x86_64 20/60
インストールしています : ConsoleKit-0.4.1-3.el6.x86_64 21/60
インストールしています : avahi-libs-0.6.25-15.el6.x86_64 22/60
インストールしています : urw-fonts-2.4-10.el6.noarch 23/60
インストールしています : libX11-common-1.6.0-2.2.el6.noarch 24/60
インストールしています : pixman-0.32.4-4.el6.x86_64 25/60
インストールしています : libwmf-lite-0.2.8.4-23.el6.x86_64 26/60
インストールしています : libcroco-0.6.2-5.el6.x86_64 27/60
インストールしています : libXau-1.0.6-4.el6.x86_64 28/60
インストールしています : libxcb-1.9.1-2.el6.x86_64 29/60
インストールしています : libX11-1.6.0-2.2.el6.x86_64 30/60
インストールしています : libXext-1.3.2-2.1.el6.x86_64 31/60
インストールしています : libXrender-0.9.8-2.1.el6.x86_64 32/60
インストールしています : cairo-1.8.8-6.el6_6.x86_64 33/60
インストールしています : gdk-pixbuf2-2.24.1-5.el6.x86_64 34/60
インストールしています : libXfixes-5.0.1-2.1.el6.x86_64 35/60
インストールしています : libXt-1.1.4-6.1.el6.x86_64 36/60
インストールしています : libXdamage-1.1.3-4.el6.x86_64 37/60
インストールしています : libXcursor-1.1.14-2.1.el6.x86_64 38/60
インストールしています : libXft-2.3.1-2.el6.x86_64 39/60
インストールしています : libXrandr-1.4.1-2.1.el6.x86_64 40/60
インストールしています : libXinerama-1.1.3-2.1.el6.x86_64 41/60
インストールしています : libXi-1.7.2-2.2.el6.x86_64 42/60
インストールしています : libXcomposite-0.4.3-4.el6.x86_64 43/60
インストールしています : libtool-ltdl-2.2.6-15.5.el6.x86_64 44/60
インストールしています : gnutls-2.8.5-14.el6_5.x86_64 45/60
インストールしています : 1:cups-libs-1.4.2-67.el6_6.1.x86_64 46/60
インストールしています : ghostscript-8.70-19.el6.x86_64 47/60
インストールしています : libIDL-0.8.13-2.1.el6.x86_64 48/60
インストールしています : ORBit2-2.14.17-5.el6.x86_64 49/60
インストールしています : lcms-libs-1.19-1.el6.x86_64 50/60
インストールしています : hicolor-icon-theme-0.11-1.1.el6.noarch 51/60
インストールしています : libthai-0.1.12-3.el6.x86_64 52/60
インストールしています : pango-1.28.1-10.el6.x86_64 53/60
インストールしています : gtk2-2.24.23-6.el6.x86_64 54/60
インストールしています : sgml-common-0.6.3-33.el6.noarch 55/60
インストールしています : GConf2-2.28.0-6.el6.x86_64 56/60
インストールしています : libgsf-1.14.15-5.el6.x86_64 57/60
インストールしています : librsvg2-2.26.0-14.el6.x86_64 58/60
インストールしています : ImageMagick-6.5.4.7-7.el6_5.x86_64 59/60
整理中 : 1:dbus-libs-1.2.24-7.el6_3.x86_64 60/60
Verifying : libtiff-3.9.4-10.el6_5.x86_64 1/60
Verifying : librsvg2-2.26.0-14.el6.x86_64 2/60
Verifying : sgml-common-0.6.3-33.el6.noarch 3/60
Verifying : libXdamage-1.1.3-4.el6.x86_64 4/60
Verifying : jasper-libs-1.900.1-16.el6_6.3.x86_64 5/60
Verifying : fontconfig-2.8.0-5.el6.x86_64 6/60
Verifying : gdk-pixbuf2-2.24.1-5.el6.x86_64 7/60
Verifying : libSM-1.2.1-2.el6.x86_64 8/60
Verifying : libthai-0.1.12-3.el6.x86_64 9/60
Verifying : ConsoleKit-0.4.1-3.el6.x86_64 10/60
Verifying : GConf2-2.28.0-6.el6.x86_64 11/60
Verifying : libxcb-1.9.1-2.el6.x86_64 12/60
Verifying : libX11-1.6.0-2.2.el6.x86_64 13/60
Verifying : ghostscript-fonts-5.50-23.2.el6.noarch 14/60
Verifying : libXfixes-5.0.1-2.1.el6.x86_64 15/60
Verifying : cairo-1.8.8-6.el6_6.x86_64 16/60
Verifying : libXext-1.3.2-2.1.el6.x86_64 17/60
Verifying : libXt-1.1.4-6.1.el6.x86_64 18/60
Verifying : hicolor-icon-theme-0.11-1.1.el6.noarch 19/60
Verifying : libfontenc-1.0.5-2.el6.x86_64 20/60
Verifying : urw-fonts-2.4-10.el6.noarch 21/60
Verifying : lcms-libs-1.19-1.el6.x86_64 22/60
Verifying : pango-1.28.1-10.el6.x86_64 23/60
Verifying : 1:xorg-x11-font-utils-7.2-11.el6.x86_64 24/60
Verifying : ORBit2-2.14.17-5.el6.x86_64 25/60
Verifying : freetype-2.3.11-15.el6_6.1.x86_64 26/60
Verifying : 1:dbus-1.2.24-8.el6_6.x86_64 27/60
Verifying : libXft-2.3.1-2.el6.x86_64 28/60
Verifying : eggdbus-0.6-3.el6.x86_64 29/60
Verifying : polkit-0.96-7.el6.x86_64 30/60
Verifying : avahi-libs-0.6.25-15.el6.x86_64 31/60
Verifying : 1:cups-libs-1.4.2-67.el6_6.1.x86_64 32/60
Verifying : libIDL-0.8.13-2.1.el6.x86_64 33/60
Verifying : 1:dbus-libs-1.2.24-8.el6_6.x86_64 34/60
Verifying : ConsoleKit-libs-0.4.1-3.el6.x86_64 35/60
Verifying : gtk2-2.24.23-6.el6.x86_64 36/60
Verifying : gnutls-2.8.5-14.el6_5.x86_64 37/60
Verifying : libXinerama-1.1.3-2.1.el6.x86_64 38/60
Verifying : libtool-ltdl-2.2.6-15.5.el6.x86_64 39/60
Verifying : 2:libpng-1.2.49-1.el6_2.x86_64 40/60
Verifying : libjpeg-turbo-1.2.1-3.el6_5.x86_64 41/60
Verifying : libXcursor-1.1.14-2.1.el6.x86_64 42/60
Verifying : libXrandr-1.4.1-2.1.el6.x86_64 43/60
Verifying : libXi-1.7.2-2.2.el6.x86_64 44/60
Verifying : ilmbase-1.0.1-6.1.el6.x86_64 45/60
Verifying : libXau-1.0.6-4.el6.x86_64 46/60
Verifying : ghostscript-8.70-19.el6.x86_64 47/60
Verifying : libcroco-0.6.2-5.el6.x86_64 48/60
Verifying : libXrender-0.9.8-2.1.el6.x86_64 49/60
Verifying : libwmf-lite-0.2.8.4-23.el6.x86_64 50/60
Verifying : libICE-1.0.6-1.el6.x86_64 51/60
Verifying : pixman-0.32.4-4.el6.x86_64 52/60
Verifying : libgsf-1.14.15-5.el6.x86_64 53/60
Verifying : ImageMagick-6.5.4.7-7.el6_5.x86_64 54/60
Verifying : libXfont-1.4.5-4.el6_6.x86_64 55/60
Verifying : libXcomposite-0.4.3-4.el6.x86_64 56/60
Verifying : OpenEXR-libs-1.6.1-8.1.el6.x86_64 57/60
Verifying : libX11-common-1.6.0-2.2.el6.noarch 58/60
Verifying : atk-1.30.0-1.el6.x86_64 59/60
Verifying : 1:dbus-libs-1.2.24-7.el6_3.x86_64 60/60

インストール:
ImageMagick.x86_64 0:6.5.4.7-7.el6_5

依存性関連をインストールしました:
ConsoleKit.x86_64 0:0.4.1-3.el6 ConsoleKit-libs.x86_64 0:0.4.1-3.el6
GConf2.x86_64 0:2.28.0-6.el6 ORBit2.x86_64 0:2.14.17-5.el6
OpenEXR-libs.x86_64 0:1.6.1-8.1.el6 atk.x86_64 0:1.30.0-1.el6
avahi-libs.x86_64 0:0.6.25-15.el6 cairo.x86_64 0:1.8.8-6.el6_6
cups-libs.x86_64 1:1.4.2-67.el6_6.1 dbus.x86_64 1:1.2.24-8.el6_6
eggdbus.x86_64 0:0.6-3.el6 fontconfig.x86_64 0:2.8.0-5.el6
freetype.x86_64 0:2.3.11-15.el6_6.1 gdk-pixbuf2.x86_64 0:2.24.1-5.el6
ghostscript.x86_64 0:8.70-19.el6 ghostscript-fonts.noarch 0:5.50-23.2.el6
gnutls.x86_64 0:2.8.5-14.el6_5 gtk2.x86_64 0:2.24.23-6.el6
hicolor-icon-theme.noarch 0:0.11-1.1.el6 ilmbase.x86_64 0:1.0.1-6.1.el6
jasper-libs.x86_64 0:1.900.1-16.el6_6.3 lcms-libs.x86_64 0:1.19-1.el6
libICE.x86_64 0:1.0.6-1.el6 libIDL.x86_64 0:0.8.13-2.1.el6
libSM.x86_64 0:1.2.1-2.el6 libX11.x86_64 0:1.6.0-2.2.el6
libX11-common.noarch 0:1.6.0-2.2.el6 libXau.x86_64 0:1.0.6-4.el6
libXcomposite.x86_64 0:0.4.3-4.el6 libXcursor.x86_64 0:1.1.14-2.1.el6
libXdamage.x86_64 0:1.1.3-4.el6 libXext.x86_64 0:1.3.2-2.1.el6
libXfixes.x86_64 0:5.0.1-2.1.el6 libXfont.x86_64 0:1.4.5-4.el6_6
libXft.x86_64 0:2.3.1-2.el6 libXi.x86_64 0:1.7.2-2.2.el6
libXinerama.x86_64 0:1.1.3-2.1.el6 libXrandr.x86_64 0:1.4.1-2.1.el6
libXrender.x86_64 0:0.9.8-2.1.el6 libXt.x86_64 0:1.1.4-6.1.el6
libcroco.x86_64 0:0.6.2-5.el6 libfontenc.x86_64 0:1.0.5-2.el6
libgsf.x86_64 0:1.14.15-5.el6 libjpeg-turbo.x86_64 0:1.2.1-3.el6_5
libpng.x86_64 2:1.2.49-1.el6_2 librsvg2.x86_64 0:2.26.0-14.el6
libthai.x86_64 0:0.1.12-3.el6 libtiff.x86_64 0:3.9.4-10.el6_5
libtool-ltdl.x86_64 0:2.2.6-15.5.el6 libwmf-lite.x86_64 0:0.2.8.4-23.el6
libxcb.x86_64 0:1.9.1-2.el6 pango.x86_64 0:1.28.1-10.el6
pixman.x86_64 0:0.32.4-4.el6 polkit.x86_64 0:0.96-7.el6
sgml-common.noarch 0:0.6.3-33.el6 urw-fonts.noarch 0:2.4-10.el6
xorg-x11-font-utils.x86_64 1:7.2-11.el6

依存性を更新しました:
dbus-libs.x86_64 1:1.2.24-8.el6_6

完了しました!
[root@test tmp]# rpm -qa ImageMagick
ImageMagick-6.5.4.7-7.el6_5.x86_64

これで、ImageMagickのインストールは完了。

試してみると、ImageMagickのconvertコマンドでJPEG画像をPDFファイルに変換する作業などをして遊ぶことができた。

  

前へ

サークルKサンクスのお弁当「来来亭監修 チャーシュー玉子丼」が美味しい!

次へ

Apacheエラー「Permission denied: file permissions deny server access」の原因と解決方法